/* -------------------------------------- */


/* ----------- COMMON ------------------- */


/* -------------------------------------- */

body {
  background: url(../images/bg.png) center top no-repeat #fffac4;
  background-attachment: fixed;
}
a:hover {
  opacity: 0.7;
}
.wbox {
  background: #fff;
  border-radius: 10px;
  padding: 10px;
  box-shadow: 7px 7px 0 0 rgba(216, 144, 39, 0.2);
}
.pr_wbox {
  background: #fff;
  border-radius: 10px;
  padding: 10px 0 0;
  box-shadow: 7px 7px 0 0 rgba(216, 144, 39, 0.2);
}
.obox {
  background: #fff5d6;
  border-radius: 10px;
  padding: 10px;
  box-shadow: 7px 7px 0 0 rgba(216, 144, 39, 0.2);
}
#wrapper {
  width: 1200px;
  margin: 10px auto;
}
#left-col {
  float: left;
  width: 240px;
}
#center-col {
  float: left;
  width: 730px;
  margin: 0 30px;
}
#right-col {
  float: right;
  width: 165px;
}
.bannerbox {
  padding: 10px 0;
  text-align: center;
}
.bannerbox a {
  width: 160px;
}
.bannerbox a img {
  width: 100%;
  height: auto;
}
#left-col .bannerbox {
  width: 240px;
  margin-top: 20px;
}
#left-col .bannerbox a {
  width: 234px;
  margin: 0 auto;
  display: inline-block;
}

/* -------------------------------------- */


/* ----------- RADIO -------------------- */


/* -------------------------------------- */

#radiobox {
  width: 240px;
  padding: 0;
  float: right;
  margin-top: 16px;
  background: #fff;
}
#radiobox #timetable-img {
  position: relative;
  top: -16px;
}
#radiobox #nowonair-img {
  position: relative;
  left: -10px;
}
#noa-content {
  background: #f08200;
  padding: 2px;
  border-top: 2px #fff solid;
  border-bottom: 2px #fff solid;
  margin-top: -6px;
  color: #fff;
}
#noa-content span {
  display: inline-block;
  padding: 0px 10px;
  font-size: 9pt;
}
#todaystt {
  padding: 0 10px 10px 10px;
  color: #904000;
  font-size: 9pt;
  height: 500px;
  overflow: scroll;
}
.ttsingle #todaystt {
  height: auto;
}
#todaystt table {
  margin-bottom: 10px;
}
#todaystt table tr#noatr td div {
  border: #ffba69 5px solid;
  background: #fff;
  margin-top: -5px;
  padding: 5px;
  margin-bottom: 10px;
}
#todaystt th span, #todaystt table tr#noatr td span#noa-start {
  width: 37px;
  display: inline-block;
  background: #f0ac00;
  color: #fff;
  font-weight: bold;
  padding: 0 3px;
  margin: 2px;
}
#todaystt table tr#noatr td span#noa-title {
  font-size: 10pt;
  font-weight: bold;
  border-bottom: 1px #e6e6e6 solid;
  display: block;
  margin-bottom: 5px;
}
#todaystt table tr#noatr td span#noa-personality {
  background: url(../images/micon-personality.png) 0 0 no-repeat;
  padding-left: 17px;
  display: block;
  margin-bottom: 5px;
}
#todaystt table tr#noatr td span#noa-comment {
  color: #666;
  display: block;
  margin-bottom: 5px;
}
#todaystt th {
  text-align: right;
  padding-right: 5px;
  border-bottom: 1px #e6e6e6 solid;
}
#todaystt td {
  max-width: 170px;
  border-bottom: 1px #e6e6e6 solid;
}

/* -------------------------------------- */


/* ----------- GNAV --------------------- */


/* -------------------------------------- */

#gnavh {
  position: relative;
  padding: 2px 0 2px 240px;
}
#gnavh #logo {
  position: absolute;
  top: -17px;
  left: 5px;
}
#gnavh #gnav-cont {
  border-left: #e6e6e6 1px solid;
  height: 36px;
  padding-left: 10px;
  padding-top: 6px;
}
#gnavh #gnav-cont li {
  display: inline-block;
  float: left;
}
#gnavh #gnav-cont li.gnav-tt {
  display: none;
}
#gnavh #gnav-cont li a {
  display: block;
  padding: 0 0 0 33px;
  margin-right: 20px;
  margin-left: 15px;
  height: 30px;
  line-height: 30px;
  font-size: 10pt;
  color: #555;
  text-decoration: none;
}
#gnavh #gnav-cont li a#gnav-topics {
  background: url(../images/icon-topic.png) 0 0 no-repeat;
}
#gnavh #gnav-cont li a#gnav-timetable {
  background: url(../images/icon-timetable.png) 0 0 no-repeat;
}
#gnavh #gnav-cont li a#gnav-programs {
  background: url(../images/icon-program.png) 0 0 no-repeat;
}
#gnavh #gnav-cont li a#gnav-personality {
  background: url(../images/icon-personality.png) 0 0 no-repeat;
  letter-spacing: -0.2em;
}
#gnavh #gnav-cont li a#gnav-howtolisten {
  background: url(../images/icon-radio.png) 0 0 no-repeat;
  letter-spacing: -0.2em;
}
#search-box {
  margin: 0 0 0 7px;
}
span.screen-reader-text {
  font-size: 0px;
  background: url(../images/icon-search.png) 0 0 no-repeat;
  width: 30px;
  height: 30px;
  top: -20px;
  display: inline-block;
  position: relative;
}
.search-field {
  border: 1px #ccc solid;
  padding: 5px;
	width: 120px;
}
input.screen-reader-text {
  background: #F08200;
  border: none;
  color: #fff;
  padding: 2px 10px;
  font-size: 14px;
}

/* -------------------------------------- */


/* ----------- HEADER ------------------- */


/* -------------------------------------- */

header {
  margin-top: 20px;
  margin-bottom: 15px;
}

/* -------------------------------------- */


/* ----------- FOOTER ------------------- */


/* -------------------------------------- */

footer {
  margin: 15px 0;
}
footer #footerbox {
  height: 34px;
}
footer #footer-copyright {
  float: right;
  color: #555;
  font-size: 11px;
  line-height: 0;
  margin-top: 20px;
}
footer li {
  display: inline-block;
  float: left;
}
footer li a {
  display: block;
  padding: 0 0 0 33px;
  margin-right: 30px;
  margin-left: 20px;
  height: 30px;
  line-height: 30px;
  font-size: 10pt;
  color: #555;
  text-decoration: none;
}
footer li a#gnav-topics {
  background: url(../images/icon-topic.png) 0 0 no-repeat;
}
footer li a#gnav-company {
  background: url(../images/icon-company.png) 0 0 no-repeat;
}
footer li a#gnav-link {
  background: url(../images/icon-link.png) 0 0 no-repeat;
  letter-spacing: -0.2em;
}
footer li a#gnav-privacy {
  background: url(../images/icon-privacy.png) 0 0 no-repeat;
  letter-spacing: -0.2em;
}
footer li a#gnav-emergency {
  background: url(../images/icon-emergency.png) 0 0 no-repeat;
  letter-spacing: -0.2em;
}
footer li a#gnav-pn {
  background: url(../images/icon-publicnotice.png) 0 0 no-repeat;
  background-size: contain;
}

/* -------------------------------------- */


/* ----------- TOP  --------------------- */


/* -------------------------------------- */

#carousel-box {
  width: 730px;
  float: left;
  height: 420px;
  padding: 10px 0;
  position: relative;
}
#carousel-nav {}
#carousel-nav .slick-list {
  width: 650px;
  margin: 0 auto;
}
.carousel-chevron {
  position: absolute;
  top: 322px;
  left: 78px;
  width: 0;
  height: 0;
  z-index: 200;
  border: 14px solid transparent;
  border-top: 22px solid #ccc;
}
.slick-prev {
  left: 5px;
}
.slick-next {
  right: 5px;
}
.slick-prev:before, .slick-next:before {
  color: #ccc;
  z-index: 200;
}
#topics-box {
  width: 710px;
  margin-top: 15px;
  float: left;
  height: 555px;
  overflow-y: scroll;
}
#topics-box h3 {
  background: url(../images/icon-topic.png) 3px top no-repeat;
  padding-left: 35px;
  color: #f08200;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  border-bottom: #e6e6e6 1px solid;
}
#topics-box .label {
  color: #FFFFFF;
  font-size: 10pt;
  width: 90px;
  display: inline-block;
  text-align: center;
  height: 20px;
  line-height: 20px;
}
#topics-box .label.label-info {
  background-color: #68b08c;
}
#topics-box .label.label-program {
  background-color: #20BAD9;
}
#topics-box .label.label-giants {
  background-color: #F27900;
}
#topics-box .label.label-keiba {
  background-color: #D2591B;
}
#topics-box .label.label-podcast {
  background-color: #8626B7;
  letter-spacing: -1.5px;
}
#topics-box .label.label-publive {
  background-color: #0075c2;
}
#topics-box .label.label-pubrec {
  background-color: #0075c2;
}
#topics-box .label.label-event {
  background-color: #ff69b4;
}
#topics-box .label.label-special {
  background-color: #bdad3d;
}
#topics-box .label.label-present {
  background-color: #e95464;
}
#topics-box .label.label-timefree {
  background-color: #E73C64;
}
#topics-box .topics-text {
  font-size: 11pt;
}
#topics-box dd {
  float: left;
  width: 589px;
  margin-top: 8px;
  line-height: 25px;
}
#topics-box dt {
  float: left;
  width: 100px;
  margin-top: 8px;
}

/* -------------------------------------- */


/* ----------- SUB PAGES COMMON  -------- */


/* -------------------------------------- */

#breadcrumbs-box {
  width: 710px;
  height: auto;
  padding: 3px 10px;
  font-size: 10pt;
}
#breadcrumbs-box li {
  display: inline;
}
#breadcrumbs-box li a {
  color: #c93e70
}
.title-wbox {
  background: #fff;
  border-radius: 10px;
  padding: 10px 0;
  box-shadow: 7px 7px 0 0 rgba(216, 144, 39, 0.2);
  width: 730px;
  margin-top: 15px;
}
.title-wbox h2 {
  padding-left: 40px;
  color: #f08200;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  border-bottom: #f08200 2px solid;
  font-size: 22.86px;
}
.title-wbox#personality_title-box h2 {
  background: url(../images/icon-personality.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
}
.title-wbox#topics_title-box h2 {
  background: url(../images/icon-topic.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
}
.title-wbox#timetable_title-box h2 {
  background: url(../images/icon-timetable.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
}

/* -------------------------------------- */


/* ----------- personality-list  -------- */


/* -------------------------------------- */

#personality-list-box {
  width: 710px;
  height: auto;
  margin-top: 15px;
}
#personality-list-box ul {
  display: inline;
}
#personality-list-box li {
  display: inline;
  background-color: #f08200;
  font-size: 17px;
  font-weight: bold;
  width: 45.5px;
  height: 28.8px;
  margin: 3px;
  border-radius: 6px;
  border: 1px solid #FFFFFF;
  padding: 2px 5px;
  box-shadow: 2px 2px 0 0 rgba(216, 144, 39, 0.2);
}
#personality-list-box li a {
  color: #FFFFFF;
}
hr.border {
  background-color: #e6e6e6;
  color: #e6e6e6;
  height: 1px;
  border: none;
  margin-top: 10px;
}
#personality-list-box h3 {
  background: url(../images/icon-personality.png) 3px top no-repeat;
  padding-left: 35px;
  color: #f08200;
  font-weight: bold;
  font-size: 15px;
  height: 35px;
  line-height: 35px;
  border-bottom: #e6e6e6 1px solid;
  margin-top: 20px;
}

#personality-list-box.for_program_idx{
	margin-top: 30px;
}
#personality-list-box.for_program_idx h3{
  background: url(../images/icon-program.png) 3px top no-repeat;
	margin-top: 0;
}
#toTop {
	background: url(../images/icon-home.png) center top no-repeat #fff;
	position: fixed;
	bottom: 20px;
	right: 20px;
	border-radius: 5px;
  box-shadow: 7px 7px 0 0 rgba(216, 144, 39, 0.2);
}
#toTop a {
	display: inline-block;
	padding: 30px 5px 5px 5px;
	text-align: center;
	text-decoration: none;
}
#toTop:hover {
	opacity: 0.7;
}
.personality-img-box {
  float: left;
  background-color: #fff5d6;
  width: 80px;
  height: 125px;
  padding: 0 5px;
  margin: 20px 10px;
  font-size: 12px;
  box-shadow: 2px 2px 0 0 rgba(216, 144, 39, 0.2);
}
.personality_padding_space {
  margin: 0 15px;
}
.parsonality_list_img {
  margin: 6px;
  float: left;
}
.personality_namelink {
  float: left;
  text-align: center;
  width: 80px;
  line-height: 20px;
  color: #c93e70;
}

/* -------------------------------------- */


/* ----------- personality  ------------- */


/* -------------------------------------- */

#pr-box {
  width: 730px;
  height: 98px;
  margin-top: 15px;
  background-color: #fff5d6;
}
#pr-box img {
  width: 725px;
  margin: 2px;
}
#personality-box {
  width: 710px;
  float: left;
  margin-top: 15px;
  margin-bottom: 200px;
}
#personality-box h3 {
  background: url(../images/icon-personality.png) 3px top no-repeat;
  padding-left: 35px;
  color: #f08200;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  border-bottom: #e6e6e6 1px solid;
}
.personality_img {
  float: left;
  padding-top: 15px;
  max-width: 200px;
}
.personality-data {
  float: right;
  font-size: 11pt;
  width: 490px;
  margin-top: 15px;
}
.personality-abstract {
  float: right;
  font-size: 11pt;
  width: 490px;
  margin-top: 10px;
}
.personality-data li.personality-mail {
  padding-left: 25px;
  background: url(../images/micon-mail.png) 3px 4px no-repeat;
}
.personality-data li.personality-program {
  padding-left: 25px;
  background: url(../images/micon-personality-radio.png) 3px 4px no-repeat;
}
.micon {
  display: inline-block;
  vertical-align: middle;
}
.personality-detail {
  border: #FFBA69 1px solid;
  ;
  padding: 10px;
  border-radius: 10px;
  margin-top: 15px;
  font-size: 10pt;
  color: #666;
}
.link_color_pink {
  color: #c93e70;
}
.link_color_white {
  color: #FFFFFF;
}

/* -------------------------------------- */


/* ----------- programs list ------------ */


/* -------------------------------------- */

#programs-list-box {
  width: 730px;
}
.programs-box-list {
  width: 337px;
  float: left;
  margin: 15px 15px 0 0;
}
.programs-box-list:nth-child(even) {
  margin: 15px 0 0 0;
}
.programs-box-list h3 {
  background: url(../images/icon-program.png) 3px top no-repeat;
  padding-left: 35px;
  color: #f08200;
  font-weight: bold;
  height: auto;
  line-height: 35px;
  border-bottom: #e6e6e6 1px solid;
}
.programs-box-list h3 a {
  color: #f08200;
  font-weight: bold;
  height: auto;
  line-height: 35px;
  text-decoration: none;
}
.program-img {
  margin: 10px 5px;
  float: left;
}
.program-img img {
  max-width: 80px;
}
.programslist-data {
  display: block;
  font-size: 15px;
  margin-top: 10px;
  margin-left: 10px;
  width: 235px;
  float: left;
}
.programslist-data li.date {
  padding-left: 20px;
  background: url(../images/micon-timetable.png) left 3px no-repeat;
}
.programslist-data li.personality {
  padding-left: 20px;
  background: url(../images/micon-personality.png) left 3px no-repeat;
}
.programslist-data li.mail {
  padding-left: 20px;
  background: url(../images/micon-mail.png) left 5px no-repeat;
}

/* -------------------------------------- */


/* ----------- programs01～ ------------- */


/* -------------------------------------- */

#programs_title-box {
  width: 730px;
  margin-top: 15px;
}
#programs_title-box h2 {
  background: url(../images/icon-program.png) 16px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
  padding: 0 15px 0 55px;
  color: #f08200;
  font-weight: bold;
  height: auto;
  line-height: 35px;
  border-bottom: #f08200 2px solid;
  font-size: 22.86px;
}
#programs_title-box #programs_main-vis {
  background: #eee;
  text-align: center;
  line-height: 0;
}
.programs-box {
  width: 710px;
  margin-top: 15px;
}
.programs-box h3 {
  background: url(../images/icon-news.png) 3px top no-repeat;
  padding-left: 35px;
  color: #f08200;
  font-weight: bold;
  height: auto;
  line-height: 35px;
  border-bottom: #e6e6e6 1px solid;
}
.programs-box .box p {
  margin: 5px 0;
}
.programs-box .box strong {
  font-weight: bold;
}
#personality-box pre, #personality-box p, .programs_description pre, .programs_description p, .programs-box pre, .programs-box p, #topicspage-box pre, #topicspage-box p {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
}
.programs-box select {
  margin: 20px;
  font-size: 14px;
  border: 1px #ddd solid;
}
.programs_description {
  float: left;
  font-size: 14px;
  width: 350px;
  padding: 20px;
  margin-top: -10px;
}
.twspace {
  float: right;
  margin: 15px;
  margin-bottom: 0;
}
.programs-date-link {
  font-size: 15px;
  color: #c93e70;
}
.programs-address-title {
  float: right;
  background-color: #e8a247;
  width: 280px;
  color: #FFFFFF;
  padding: 5px 0 0 5px;
  margin: 15px;
  margin-top: 5px;
  border-radius: 10px;
  font-size: 14px;
  text-align: center;
}
.programs-address {
  display: block;
  width: 275px;
  background-color: #fff8ed;
  border-radius: 10px;
  color: #000000;
  text-align: left;
  margin-bottom: 5px;
}
.programs-address dt {
  float: left;
  width: 50px;
  margin: 10px 10px;
  font-size: 11px;
  font-weight: bold;
  color: #f08200;
  display: block;
  text-align: right;
}
.programs-address dd {
  float: left;
  width: 170px;
  margin: 10px 10px;
  font-size: 11px;
  display: block;
}
.programs-date {
  padding: 20px;
  font-size: 15px;
}
a {
  color: #c93e70;
}
.pr-date-title {
  color: #c76c00;
  font-size: 18px;
  font-weight: bold;
}

/* -------------------------------------- */


/* ----------- time table --------------- */


/* -------------------------------------- */

#timetable-list-box {
  width: 710px;
  margin-top: 15px;
}
#timetable-list-box ul {
  display: inline;
}
#tt-calendar img {
  margin-top: -3px;
}
#tt-calendar {
  width: 30px;
  height: 30px;
  float: left;
}
.tt-button {
  display: inline;
  font-size: 15px;
  font-weight: bold;
  width: 50px;
  height: 34px;
  margin: 3px;
  border-radius: 6px;
  border: 1px solid #FFFFFF;
  padding: 4px 5px;
  background-color: #f08200;
  color: #FFFFFF;
  box-shadow: 2px 2px 0 0 rgba(216, 144, 39, 0.2);
  cursor: pointer;
}
.tt-button a {
  color: #FFFFFF;
  text-decoration: none;
}
.tt-button.tt-saturday {
  background-color: #00b0f0;
  color: #FFFFFF;
}
.tt-button.tt-sunday {
  background-color: #f05b9e;
  color: #FFFFFF;
}
.tt-button.tt-select {
  background-color: #FFFFFF;
  color: #f08200;
}
.tt-button.tt-select a {
  text-decoration: none;
  color: #f08200;
}
.tt-button.tt-saturday.tt-select a {
  color: #00b0f0;
}
.tt-button.tt-sunday.tt-select a {
  color: #f05b9e;
}
.tt-button .w {
  display: inline-block;
  border-radius: 12px;
  padding: 0 4px;
  font-weight: bold;
  background-color: #FFFFFF;
  color: #f08200;
  margin-right: 4px;
}
.tt-button.tt-saturday .w {
  color: #00b0f0;
}
.tt-button.tt-sunday .w {
  color: #f05b9e;
}
.tt-button.tt-select .w {
  background-color: #f08200;
  color: #FFFFFF;
}
.tt-button.tt-saturday.tt-select .w {
  background: #00b0f0;
}
.tt-button.tt-sunday.tt-select .w {
  background: #f05b9e;
}
#wlistbox {
  display: none;
}
table.timetable-list {
  width: 700px;
  margin: 0 auto;
}
table.timetable-list th {
  border-top: 1px solid #e6e6e6;
  color: #FFF;
  width: 57px;
  height: 30px;
  text-align: center;
  vertical-align: top;
}
table.timetable-list th img {
  margin-top: -20px;
  max-width: 70px;
}
table.timetable-list td {
  border-top: 1px solid #e6e6e6;
  width: 500px;
  /**vertical-align: middle;**/
  padding-left: 15px;
  padding-top: 5px;
}
.tt-time {
  width: 70px;
  height: 22px;
  font-weight: bold;
  background-color: #f0ac00;
  color: #FFFFFF;
  font-size: 17px;
  text-align: center;
  margin: 3px 0;
  display: block;
}
.tt-title {
  font-weight: bold;
  margin-top: 0;
  margin-right: 10px;
  font-size: 15px;
  color: #cf9551;
  display: block;
}
.tt-title a {
  font-weight: bold;
  width: 700px;
  margin-top: 0;
  margin-right: 10px;
  font-size: 15px;
  text-decoration: none;
}
.tt-personality {
  display: block;
  padding-left: 25px;
  color: #904000;
  font-size: 10pt;
  background: url(../images/micon-personality.png) 3px 4px no-repeat;
}
.tt-tablecomment {
  display: block;
  color: #333;
  font-size: 10pt;
}
.height-space {
  margin: 15px 0;
}
.menu-button {
  text-decoration: none;
}

/* -------------------------------------- */


/* ----------- topics  ------------- */


/* -------------------------------------- */

#topicspage-box {
  width: 710px;
  margin-top: 15px;
  padding-bottom: 30px;
}
#topicspage-box h3 {
  background: url(../images/micon-topic.png) 3px 4px no-repeat;
  padding-left: 25px;
  color: #f08200;
  font-weight: bold;
  font-size: 12pt;
  border-bottom: #e6e6e6 1px solid;
  margin-bottom: 30px;
}
#topicspage-box p {
  padding: 0 15px;
}
#topicspage-box .label {
  color: #FFFFFF;
  margin: 5px;
  font-size: 10pt;
  padding: 0 5px;
}
#topicspage-box .label.label-info {
  background-color: #68b08c;
}
#topicspage-box .label.label-program {
  background-color: #20BAD9;
}
#topicspage-box .label.label-giants {
  background-color: #D07809;
}
#topicspage-box .label.label-keiba {
  background-color: #6E3213;
}
#topicspage-box .label.label-podcast {
  background-color: #8626B7;
}

/* -------------------------------------- */


/* ----------- personality-list  -------- */


/* -------------------------------------- */

.title-wbox#company_title-box h2 {
  background: url(../images/icon-company.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
}
#companypage-box {
  width: 680px;
  margin-top: 15px;
  padding: 10px 25px;
}
#companypage-box h3 {
  font-size: 16px;
  font-weight: bold;
  color: #f08200;
  padding: 15px 0 5px;
  border-bottom: 1px #eee solid;
  margin-bottom: 15px;
}
.ci-button {
  display: inline;
  font-size: 17px;
  font-weight: bold;
  width: 50px;
  height: 34px;
  margin: 3px;
  font-size: 12pt;
  border-radius: 6px;
  border: 1px solid #FFFFFF;
  padding: 4px 5px;
  background-color: #f08200;
  color: #FFFFFF;
  box-shadow: 2px 2px 0 0 rgba(216, 144, 39, 0.2);
}
.ci-button a {
  color: #FFFFFF;
  text-decoration: none;
}
.ci-button.ci-select {
  background-color: #FFFFFF;
}
.ci-button.ci-select a {
  text-decoration: none;
  color: #f08200;
}
table#company_basement {
  margin-bottom: 30px;
}
table#company_basement th {
  font-size: 13px;
  padding: 10px 10px 10px 0;
  width: 110px;
  border-bottom: 1px #FFEDD1 solid;
}
table#company_basement td {
  font-size: 13px;
  padding: 10px 10px 10px 0;
  border-bottom: 1px #FFEDD1 solid;
}
.cmap dl dt {
  font-size: 15px;
  font-weight: bold;
  color: #f08200;
  padding: 20px 0 15px;
}
.cmap .image {
  float: left;
}
.cmap .access {
  float: left;
  margin-left: 30px;
  font-size: 13px;
  width: 260px;
}
.cmap .access .line {
  color: #f08200;
  margin: 20px 0 10px;
}
.concil-box .lead, .concil-box .committee, .concil-box .secretariat {
  float: left;
  margin: 0 15px;
}
.concil-box .lead {
  width: 155px;
}
.concil-box .committee {
  width: 250px;
}
.concil-box .secretariat {}
.committee h4, .secretariat h4, .privacy h4, .shingikai h5 {
  color: #f08200;
  font-size: 15px;
  font-weight: bold;
}
.shingikai h5 {
  font-size: 18px;
  margin-top: 15px;
  border-bottom: 1px #eee solid;
}
.committee dl dt, .secretariat dl dt, .shingikai dl dt {
  color: #cf9551;
  font-size: 13px;
  margin-top: 5px;
}
.committee dl dd, .secretariat dl dd {
  font-size: 12px;
}
#companypage-box h4.chap {
  margin: 15px 0 10px;
  padding-bottom: 10px;
  border-bottom: 1px #FFEDD1 solid;
}
.criterialead {
  font-size: 12px;
  margin: 10px 0;
}
.criterialead.sengen {
  color: #cf9551;
}
.provision {
  font-size: 12px;
  color: #666;
  padding-left: 30px;
  margin: 10px 0;
}
.linkRow {
  overflow: hidden;
  width: 570px;
  margin-left: 19px;
  margin-bottom: 6px;
  font-size: 12px;
}
dl.link {
  margin: 0 9px 10px 0;
  width: 276px;
  float: left;
  background: transparent url("/link/images/bg.gif") no-repeat left top;
}
.link dt.name {
  float: right;
  width: 153px;
  margin: 14px 0 9px;
}
.link dd {
  display: inline;
  margin: 0;
}
.link .banner {
  float: left;
  margin: 8px 0 0 1px;
}
.link .detail {
  float: right;
  width: 150px;
  padding-right: 4px;
  line-height: 1.1em;
}
.privacy p {
  padding: 10px 20px;
  font-size: 13px;
}
.howtolisten .box {
  margin: 20px 0 15px;
  padding: 0 10px;
  font-size: 15px;
}
.dialist li {
  list-style-type: square;
  margin-left: 15px;
}
.midashi {
  height: 1px;
}

/* -------------------------------------- */


/* ----------- SEARCH RESULT ------------ */


/* -------------------------------------- */

input[type="button"], input[type="submit"], input[type="search"] {
  -webkit-appearance: none;
}
.search-label {
  background: #999;
  color: #fff;
  font-size: 11px;
  padding: 2px 5px;
  display: inline-block;
  margin: 4px 0 0 0;
}
.search-abst {
  font-size: 14px;
  padding: 5px;
}

/* -------------------------------------- */


/* ----------- SUB COMMON --------------- */


/* -------------------------------------- */

.archive_title {
  padding: 5px 20px;
  font-size: 11pt;
  color: #333;
  display: block;
}

/* -------------------------------------- */


/* ----------- EDITING ------------------- */


/* -------------------------------------- */

.programs_description *, .programs-date * {
  margin: inherit;
  padding: inherit;
  border: inherit;
}
.programs-box.bea10box * {
  border: none;
}
.programs-box.bea10box td, .programs-box.bea10box th {
  border: none !important;
}
.programs_description p, .programs-date p {
  margin: 10px 0;
  padding: 0;
}
.programs_description strong, .programs-date strong {
  font-weight: bold;
}
.programs_description em, .programs-date em {
  font-style: italic;
}
.programs_description h1, .programs-date h1 {
  font-weight: bold;
  font-size: 35px;
  margin-bottom: 10px;
  padding: 0;
}
.programs_description h2, .programs-date h2 {
  font-weight: bold !important;
  font-size: 29px !important;
  padding: 0 !important;
  border: none !important;
  background: none !important;
  color: #000 !important;
  margin-bottom: 10px;
}
.programs_description h3, .programs-date h3 {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
  padding: 0;
}
.programs_description h4, .programs-date h4 {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
  padding: 0;
}
.programs_description h5, .programs-date h5 {
  font-weight: bold;
  font-size: 17px;
  margin-bottom: 10px;
  padding: 0;
}
.programs_description h6, .programs-date h6 {
  font-weight: bold;
  font-size: 17px;
  margin-bottom: 10px;
  padding: 0;
}
.programs_description ul, .programs_description ol, .programs-date ul, .programs-date ol {
  margin: 10px 0;
  padding: 0;
}
.programs_description ul li, .programs-date ul li {
  list-style: square;
  margin-left: 20px;
  padding: 0;
}
.programs_description ol li, .programs-date ol li {
  list-style: decimal;
  margin-left: 20px;
  padding: 0;
}
.programs_description span, .programs-date span {
  font-weight: inherit;
  font-style: inherit;
  padding: 0;
}
.programs_description hr, .programs-date hr, .topicspage-box hr {
  height: 1px;
  background: #ccc;
  padding: 0;
  margin: 10px 0;
}
.shingikai {
  padding: 0;
}
.keiba-table td {
  width: auto;
  padding: 0 10px;
}
.keiba-table td img, .keiba-table td strong, .keiba-table td a {
  padding: 0;
}
.keiba-table td img {
  width: 100%;
}
.nopadding-table {
  margin-bottom: 30px;
}
.nopadding-table td {
  width: auto;
  padding: 0 5px;
}
.nopadding-table td img, .nopadding-table td strong, .nopadding-table td a, .nopadding-table td p {
  padding: 0;
  margin: 0;
}
.nopadding-table td img {
  width: 100%;
  height: auto;
}
.nopadding-table td p {
  padding: 5px 0;
  white-space: normal;
}
.gmap {
  width: 320px;
  height: 320px;
}

/* -------------------------------------- */


/* ----------- MOBILE ------------------- */


/* -------------------------------------- */


/* -------------------------------------- */


/* ----------- UNIQUE ------------------- */


/* -------------------------------------- */

.programs-box.toshoshitsu p {
  font-size: 13px;
}
.title-wbox#link_title-box h2 {
  background: url(../images/icon-link.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
}
.title-wbox#privacy_title-box h2 {
  background: url(../images/icon-privacy.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
}
.title-wbox#howtolisten_title-box h2 {
  background: url(../images/icon-radio.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
}
.aforimg {
  text-decoration: none;
}
#radiko-playerlink img, #podcast-link img {
  max-width: 300px;
}
.navigation.pagination h2.screen-reader-text,
.navigation.pagination .page-numbers span.screen-reader-text {
  display: none;
}
